﻿html
{
	overflow-y: scroll;
}

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	margin: 0px;
	padding-bottom: 25px;
}

#mainTable
{
	margin: 0 auto;
	width: 98%;
}

.style1
{
	width: 100%;
}

#nav, #nav ul
{
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
	line-height: 1.5em;
	z-index: 25;
}

#nav a:link, #nav a:active, #nav a:visited
{
	display: block;
	padding: 0px 5px;
	color: #FFF;
	text-decoration: none;
	background-color: #060;
}

#nav a:hover
{
	background-color: #EFE;
	color: #060;
}

#nav li
{
	float: left;
	position: relative;
	padding-left: 10px;
}

#nav ul
{
	position: absolute;
	width: 12em;
	top: 1.5em;
	display: none;
}

#nav li ul a
{
	width: 12em;
	float: left;
}

#nav ul ul
{
	top: auto;
}

#nav li ul ul
{
	left: 12em;
	margin: 0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul
{
	display: none;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul
{
	display: block;
}

td.menu_left
{
	width: 25px;
	background-color: #FFF;
	background-image: url('/images/green_grad.png');
	background-image: -webkit-linear-gradient(left, #FFF, #060);
	background-image: -moz-linear-gradient(left, #FFF, #060);
	background-image: -ms-linear-gradient(left, #FFF, #060);
	background-image: -o-linear-gradient(left, #FFF, #060);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

td.menu_right
{
	width: 10px;
	background-color: #060;
	background-image: url('/images/green_corner_ur.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

a img
{
	border-style: none;
	border-width: 0;
	border-color: inherit;
}

#pageContainer
{
	width: 980px;
	margin: 0 auto;
}


td.bannerSectionHeader
{
	font-weight: bold;
	font-style: italic;
	font-size: 14pt;
	text-align: left;
	vertical-align: bottom;
	color: #060;
}

td.bannerText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding: 5px 5px 5px 0px;
}

td.bannerLogo
{
	height: 110px;
	width: 210px;
	text-align: center;
	vertical-align: bottom;
	border-bottom: solid 1px #060;
}

td.bannerImage
{
	height: 110px;
	width: 460px;
	text-align: left;
	vertical-align: bottom;
	border-bottom: solid 1px #060;
}

td.bannerExtra
{
	text-align: left;
	vertical-align: top;
	border-bottom: solid 1px #060;
}

table.bannerLinks
{
	width: 100%;
}

td.bannerLink
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-align: right;
	vertical-align: top;
	color: #000;
	padding: 5px;
}

td.bannerLink a, td.bannerLink a:visited
{
	color: #060;
	text-decoration: none;
}

td.bannerLink a:hover
{
	color: #009000;
	text-decoration: underline;
}

table.footer
{
	width: 100%;
	font-size: 6px;
}

td.footerDivider
{
	height: 15px;
	background-image: url('../../images/Classic/footer/footer_trimmed.gif');
	border-top: solid 1px #000;
	background-repeat: no-repeat;
}

td.footerDivider_left
{
	background-position: left bottom;
	height: 10px;
	width: 10px;
	background-image: url('../../images/green_corner_ll.png');
	background-repeat: no-repeat;
	background-color: #060;
}

td.footerDivider_right
{
	background-position: right bottom;
	height: 10px;
	width: 10px;
	background-image: url('../../images/green_corner_lr.png');
	background-repeat: no-repeat;
	background-color: #060;
}

td.footerDivider_middle
{
	height: 10px;
	background-color: #060;
}

.footercopy
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding: 5px 5px 10px 5px;
}

.footercopy a, .footercopy a:visited
{
	color: #137B28;
	text-decoration: none;
}

.footercopy a:hover
{
	color: #75AE81;
	text-decoration: underline;
}

.footercopy h1
{
	font-size: 11px;
	font-weight: bold;
	color: #137B28;
}

td.disclaimer
{
	color: #000;
	font-size: 10px;
	padding-top: 5px;
}

td.disclaimer a
{
	color: #00B;
	font-weight: bold;
	text-decoration: none;
}

td.disclaimer a:visited
{
	color: #00B;
	text-decoration: none;
}

td.disclaimer a:hover
{
	color: #C10000;
	text-decoration: underline;
}

td.copyright
{
	color: #000;
	font-size: 11px;
	font-weight: bold;
}

td.copyright a
{
	color: #00B;
	font-weight: bold;
	text-decoration: none;
}

td.copyright a:visited
{
	color: #00B;
	text-decoration: none;
}

td.copyright a:hover
{
	color: #C10000;
	text-decoration: underline;
}

td.footernav
{
	font-size: 11px;
	color: #137B28;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	vertical-align: top;
	padding: 5px 5px 10px 5px;
}

td.footernav a, td.footernav a:visited
{
	color: #137B28;
	text-decoration: none;
}

td.footernav a:hover
{
	color: #75AE81;
	text-decoration: underline;
}

td.updateTime
{
	text-align: center;
	color: #060;
	font-size: 10pt;
	font-weight: bold;
	padding-top: 10px;
}

td.headerTabHolder
{
	padding: 5px 5px 0px 5px;
	border-bottom: solid 1px #000;
}

table.headerTab
{
	width: 100%;
}

td.headerTab_Left
{
	width: 10px;
}

td.headerTab_Main
{
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: right;
	padding-right: 5px;
	padding-left: 10px;
}


td.headerTab_Main a, td.headerTab_Main a:visited
{
	color: #000;
	text-decoration: none;
}

td.headerTab_Main a:hover
{
	color: #053910;
	text-decoration: underline;
}


td.headerTab_Right
{
	width: 5px;
}


td.content_holder_left
{
	width: 205px;
	text-align: left;
	vertical-align: top;
	padding: 5px 0px;
}

td.content_holder_left_map
{
	width: 275px;
	max-width: 275px;
	min-width: 275px;
	text-align: left;
	vertical-align: top;
	padding: 5px 0px;
}

td.content_holder_main
{
	text-align: left;
	vertical-align: top;
	padding: 5px 0px 5px 5px;
}

td.sitemappath_holder
{
	border-bottom: solid 1px #357246;
	padding-bottom: 3px;
}

td.sitemappath_holder a, td.sitemappath_holder a:visited
{
	color: #00B;
	text-decoration: none;
}

td.sitemappath_holder a:hover
{
	color: #C10000;
	text-decoration: underline;
}

td.mainContent
{
	color: #000;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
}

td.mainContent a, td.mainContent a:visited
{
	color: #00B;
	text-decoration: none;
}

td.mainContent a:hover
{
	color: #C10000;
	text-decoration: underline;
}

td.headerExpandableTabHolder
{
	vertical-align: bottom;
	padding: 5px 5px 0px 5px;
	border-bottom: solid 1px #000;
}

table.expandable_tab
{
	width: 100%;
}

td.expandable_tab_left
{
	width: 11px;
	background-image: url('../../images/Classic/Tabs/tab_left.png');
	background-repeat: no-repeat;
}

td.expandable_tab_right
{
	width: 4px;
	background-image: url('../../images/Classic/Tabs/tab_right.png');
	background-repeat: no-repeat;
}

td.expandable_tab_middle
{
	height: 14px;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: right;
	padding-right: 5px;
	padding-left: 10px;
	background-image: url('../../images/Classic/Tabs/tab_left_background.png');
	background-repeat: no-repeat;
	background-color: #69BF73;
	border-top: solid 1px #000;
}

td.expandable_tab_middle a, td.expandable_tab_middle a:visited
{
	color: #000;
	text-decoration: none;
}

td.expandable_tab_middle a:hover
{
	color: #053910;
	text-decoration: underline;
}

.akre_basictext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding: 5px 0;
}

.akre_basictext p
{
	padding-top: 2px;
	padding-bottom: 3px;
	margin: 0;
}

.akre_basictext a, .akre_basictext a:visited
{
	color: #00B;
	text-decoration: none;
}

.akre_basictext a:hover
{
	color: #C10000;
	text-decoration: underline;
}

.mobileText
{
	padding-top: 2px;
}

.mobileText a
{
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

/*##### Logout Link #####*/
div.logoutLink
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding: 0px 5px 10px 5px;
	margin: 0;
}

div.logoutLink a, div.logoutLink a:visited
{
	color: #C00;
	text-decoration: none;
}

div.logoutLink a:hover
{
	color: #053910;
	text-decoration: underline;
}

/*##### ARTICLES #####*/

td.articletitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	padding: 10px 5px 5px 5px;
}

td.articletitleimage
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: right;
	padding: 10px 5px 5px 5px;
}

td.article
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	text-align: left;
	padding: 10px 5px;
	border-top: solid 2px #199432;
}

td.article a, td.article a:visited
{
	color: #00B;
	text-decoration: none;
}

td.article a:hover
{
	color: #C10000;
	text-decoration: underline;
}

td.article h1
{
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #137B28;
}

td.article h2
{
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #000;
}

/*##### End ARTICLES #####*/

td.homeSectionHeader
{
	font-weight: bold;
	font-style: italic;
	font-size: 14pt;
	text-align: left;
	vertical-align: bottom;
	color: #060;
	border-bottom: solid 2px #060;
}

.homeRule
{
	border: solid 1px #060;
	width: 100%;
	margin: 0px 0px 2px 0px;
}

ul.akre_home_list
{
	list-style-type: none;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.akre_home_list li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding: 2px 5px 5px 15px;
	background-image: url('../../images/bullet_green.png');
	background-repeat: no-repeat;
	background-position: 0px 5px;
}

div.home_sa_holder
{
	float: right;
	margin-left: 5px;
}

/**** Site Feedback ****/

.feedback
{
	color: #36C;
	cursor: pointer;
	text-decoration: none;
	box-shadow: 0 0 6px gray;
	bottom: 0px;
	position: fixed;
	right: 0px;
}

.feedbackDiv
{
	position: relative;
	display: -moz-inline-box;
	display: inline-block;
	width: 95%;
}

.feedbackDivPosition
{
	cursor: default;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	margin-right: 16px;
	height: 27px;
	line-height: 27px;
	min-width: 54px;
	outline: 0;
	padding: 0 8px;
	border-radius: 2px;
}

.feedbackDivPosition:hover
{
	border: 1px solid #C6C6C6;
	color: #333;
	background-color: #F8F8F8;
	background-image: -webkit-linear-gradient(top,#F8F8F8,#F1F1F1);
	background-image: -moz-linear-gradient(top,#F8F8F8,#F1F1F1);
	background-image: -ms-linear-gradient(top,#F8F8F8,#F1F1F1);
	background-image: -o-linear-gradient(top,#F8F8F8,#F1F1F1);
	background-image: linear-gradient(top,#F8F8F8,#F1F1F1);
}

.feedbackDivBGBorder
{
	color: #666;
	border: 1px solid gainsboro;
	border: 1px solid rgba(0, 0, 0, 0.1);
	background-color: #F5F5F5;
	background-image: linear-gradient(top,#F5F5F5,#F1F1F1);
}

.feedbackDivBGBorder:hover
{
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.feedbackDivMargin
{
	margin-right: 0;
}

/************************/


.left
{
	text-align: left;
}

.center
{
	text-align: center;
}

.right
{
	text-align: right;
}

.top
{
	vertical-align: top;
}

.middle
{
	vertical-align: middle;
}

.bottom
{
	vertical-align: bottom;
}

.nav_pp
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding: 5px 5px 10px 5px;
	margin: 0;
}

.nav_pp ul
{
	padding: 0;
	margin: 0;
}

.nav_pp ul li
{
	list-style: none;
}

.nav_pp ul li a, .nav_pp ul li a:visited
{
	color: #0B591B;
	text-decoration: none;
}

.nav_pp ul li a:hover, .nav_pp ul li a.current
{
	color: #000;
	text-decoration: underline;
}

div.openhouse_ql
{
	background-color: #FFE8C6;
	border: outset 2px #FFAB2D;
	width: 125px;
	margin: 0 auto 0 auto;
}

div.openhouse_ql_2
{
    font-size: 12px;
    background-repeat: repeat-x;
	background-color: #FFD291;
    border: solid 1px rgba(0, 0, 0, 0.35);
    border-radius: 8px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.5), 2px 2px 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(225, 225, 225, 0.3) inset;
    cursor: pointer;
    padding: 10px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    transition: background-color .5s;
    -webkit-transition: background-color .5s;
	width: 125px;
	padding: 5px 5px 3px 5px;
	margin: 0 auto;
}

div.openhouse_ql_2:hover
{
    background-color: #F5B57A;
}

div.openhouse_ql_2 a, 
div.openhouse_ql_2 a:visited,
div.openhouse_ql_2 a:hover
{
    color: #0B591B !important;
    text-decoration: none !important;
}

/* Feedback styles */

table.feedbackTable
{
	width: 100%;
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
}

table.feedbackTable td
{
	padding: 3px 5px 2px 5px;
}

table.feedbackTable input[type="text"], table.feedbackTable select
{
	color: #900;
	height: 25px;
	width: 250px;
}

table.feedbackTable textarea
{
	color: #900;
	resize: none;
	width: 350px;
}

/* Quick Links */
.ohIcon
{
	height: 32px;
	padding-right: 3px;
	text-align: right;
	vertical-align: top;
	width: 40px;
}

.ohIcon img
{
	border-style: none;
	height: 29px;
	width: 33px;
}

.ohText
{
	padding-top: 1px;
	text-align: left;
	vertical-align: top;
}

div.maitenanceMessage
{
	width: 95%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #900;
	border: ridge 4px #C00;
	border-radius: 10px;
	box-shadow: 5px 5px 5px #666;
	background-color: #EEE;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	margin: 10px auto;
}

/* Ad Styles */
div.adContainer
{
	padding-left: 5px;
	float: right; /*Remove these to show the ads*/
	display: none;
	visibility: hidden;
}

/* Overlay */

#jQueryOverlay 
{
	height: 500px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 90;
}

#jQueryContainer
{
	left: 0;
	line-height: 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 100;
}

#comboInnerContainer
{
	background-color: #FFF;
	border: solid 4px;
	height: 250px;
	line-height: normal;
	margin: 0 auto;
	padding: 10px;
	position: relative;
	width: 250px;
}

.openHouseLB
{
	line-height: normal;
}

.boxtitleLB
{
	height: 16px;
	line-height: normal;
	vertical-align: baseline;
}

.openHouseLB table
{
	border: solid 4px #060;
	width: 100%;
}

.openHouseLB td
{
	border: solid 1px;
	text-align: center;
}

.tab_NewTag
{
    display: inline-block;
    position: relative;
    top: -5px;
    width: 25px;
    height: 12px;
    font-size: 9px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    color: #BB0000;
    background-color: #FFFF00;
    /*padding: 1px 2px 2px 2px;*/
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    margin-left: 5px;
    border: solid 1px rgba(102, 102, 102, .50);
}
